0 Replies Latest reply on Sep 30, 2009 12:35 PM by 445913

    How to configure Eclipse with OCSG under server section

    445913
      Hi,

      I want to configure OCSG as server in Eclipse? its giving me error when i give domain directory and error is following

      "The server is invalid. An older version domain is detected. Click the link below to upgrade it with Upgrade Wizard"

      Regards,
      imran